"Feral.FeralSupportURL"                 = "docs/#{language_code}/#{game_code}/#{game_version}/#{sku_name}/faqs/#{url_access_id}";
"Feral.FeralReadMeURL"                  = "docs/#{language_code}/#{game_code}/#{game_version}/#{sku_name}/readme/#{url_access_id}";
"Feral.FeralManualURL"                  = "docs/#{language_code}/#{game_code}/#{game_version}/#{sku_name}/manual/#{url_access_id}";
"Feral.FeralLinuxSupportURL"            = "docs/#{language_code}/#{game_code}/#{game_version}/#{sku_name}/faqs/?access=#{url_access_id}";
"Feral.FeralLinuxReadMeURL"             = "docs/#{language_code}/#{game_code}/#{game_version}/#{sku_name}/readme/?access=#{url_access_id}";
"Feral.FeralLinuxManualURL"             = "docs/#{language_code}/#{game_code}/#{game_version}/#{sku_name}/manual/?access=#{url_access_id}";
"Feral.FeralRegisterURL"                = "http://www.feralinteractive.com/#{language_code}/register/?game=#{game_code}&utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_register";
"Feral.FeralRegisterDemoURL"            = "http://www.feralinteractive.com/#{language_code}/register/?game=#{game_code}&demo=1&utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_register";
"Feral.FeralPurchaseURL"                = "https://store.feralinteractive.com/#{language_code}/x/mac-games/#{game_code}/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_store";
"Feral.FeralSupportEmail"               = "support@feralinteractive.com";
"Feral.FeralMoreInfoURL"                = "http://www.feralinteractive.com/#{language_code}/mac-games/#{game_code}/?edition=#{game_edition}&delivery=#{sku_name}&utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_minisite";
"Feral.FeralMoreInfoInternalURL"        = "http://stallman.feralinteractive.com/#{language_code}/mac-games/#{game_code}/?edition=#{game_edition}&delivery=#{sku_name}&utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_minisite";
"Feral.FeralDrmURL"                     = "http://www.feralinteractive.com/?game=#{game_code}&section=drm&language=#{language_code}";
"Feral.FeralCopyright"                  = "Copyright © #{copyright_year}, #{original_publisher}";
"Feral.URLFeral"                        = "www.feralinteractive.com/#{language_code}/";
"Feral.URLApple"                        = "www.apple.com";
"Feral.URLLogitech"                     = "www.logitech.com";
"Feral.URLPrivacyPolicy"                = "http://www.feralinteractive.com/#{language_code}/about/privacy/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_privacy";
"Feral.URLSupportEmail"             	= "mailto:#{support_email}?Subject=";
"Feral.FeralDLCURL"                     = "https://store.feralinteractive.com/#{language_code}/x/mac-games/#{dlc_code}/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_store";
"Feral.FeralDLCPricingURL"              = "https://store.feralinteractive.com/service/games/#{game_code}/dlcs.plist";
"Feral.FeralDatapackURL"                = "https://dlc.feralinteractive.com/";
"Feral.SteamRemoteStoragePath"          = "Steam/userdata/#{accID}/#{appID}/remote/";
"Feral.SteamSaveDataAliasName"          = "Steam Saves (%u)";
"Feral.SteamPurchaseURL"                = "http://store.steampowered.com/app/#{appID}";
"Feral.MASPurchaseURL"                  = "macappstore://itunes.apple.com/app/id#{MAS_ID}";
"Feral.FeralForgottenLoginURL"          = "https://www.feralinteractive.com/#{language_code}/accounts/forgotten/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_accounts";
"Feral.FeralCreateAccountURL"           = "https://www.feralinteractive.com/#{language_code}/accounts/signup/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_accounts";
"Feral.FeralManageAccountURL"           = "https://www.feralinteractive.com/#{language_code}/accounts/manage/?token=#{session_token}&utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_accounts";
"Feral.FeralAccountFAQURL"              = "http://support.feralinteractive.com/docs/#{language_code}/#{game_code}/#{game_version}/#{sku_name}/faqs/#i_feral_account";
"Feral.FeralForgottenLoginInternalURL"  = "https://stallman.feralinteractive.com/#{language_code}/accounts/forgotten/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_accounts";
"Feral.FeralCreateAccountInternalURL"   = "https://stallman.feralinteractive.com/#{language_code}/accounts/signup/?utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_accounts";
"Feral.FeralManageAccountInternalURL"   = "https://stallman.feralinteractive.com/#{language_code}/accounts/manage/?token=#{session_token}&utm_source=game_#{sku_name}&utm_medium=link&utm_campaign=game_#{sku_name}_#{game_code}_accounts";